Our site may contain links to other sites that are not managed or maintained by Greenpeace, Inc. The inclusion of a link to another site from Greenpeace does not imply any endorsement of that site’s privacy policies, practices or content. Your dealings with these sites are covered only by the privacy policies listed on those sites.


In order to participate in some activities, you might be asked to provide some personal information.

What information does Greenpeace collect? 
We do not collect personal information from our visitors other than what is supplied to us on a voluntary basis.
Does Greenpeace use cookies? 
Yes, we use cookies for a variety of purposes.
A “cookie” is a tiny element of data that our site can send to your browser, which may then be stored on your hard drive.
Cookies that are sent to your browser by our site are only readable by Greenpeace and are never shared with any other site.
If you are concerned about your privacy and the use of cookie technology on Greenpeace you may set your web browser to notify you when you receive a cookie. You may also set your browser to refuse the cookies our site attempts to send you. Should you decide not to accept cookies from Greenpeace you may limit the functionality we can provide when you visit our site.


Does Greenpeace do any re-marketing?
This Site contains web beacons (also called: “pixel tags”). A web beacon is an often transparent graphic image, usually no larger than 1 pixel x 1 pixel that is placed on a website or in an e-mail that is used to monitor the online behavior of the user visiting our website or sending the e-mail. Web beacons are used by third-party technologies, to monitor the activity of the users to our Site. It allows tracking which computer accessed a certain website, when and from where (country/city level). For a continuous optimization of marketing communication we use an analytical software function. It allows for tracking online behavior in terms of time, geographic location and usage of this Site and our marketing, based on that information. This information is collected via tracking pixels and/or cookies.
How will Greenpeace use the information I provide? 
We will always explain the extent of its use at the time you are asked to provide personal information. If you do not want this information to be collected or used by us for these purposes, you can simply “opt out.” Under certain circumstances, opting out may prevent your participation in activities for which personal information is needed, such as the subscription to the Greenpeace newsletter.
Does Greenpeace rent, share, sell or trade my information? 
Greenpeace does not rent, share, sell or trade supporter e-mail addresses and telephone numbers. In addition, we do not rent, share, sell or trade information about what activities or donations supporters have undertaken on our Web site. Occasionally we do make names and postal addresses of select donors, available to reputable advocacy, environmental and animal rights organizations.
If you are a Greenpeace member and you do NOT wish to have your information exchanged with other organizations, please call us toll-free at (800) 326-0959 from 9:30 a.m. to 5:00 p.m. EST, Monday through Friday to speak to one of our Supporter Services representatives. It would be helpful if you had your Member ID available, as that will shorten the amount of time it takes to locate your member information.
If you are not a Greenpeace member and you have provided personal contact information on our Web site by signing up for a list, or sending us feedback, your information WILL NOT BE EXCHANGED.

Can I change the information I have given to Greenpeace? 
If you are a Greenpeace member you can update your account information through one of the following methods:
1. Send correspondence to the following postal address:
Greenpeace USA
Supporter Services
702 H Street, NW
Suite 300
Washington, D.C. 20001
2. Call us toll-free at (800) 326-0959 between 9:30 a.m. and 5 p.m. EST, Monday – Friday.
3. E-mail info@wdc.greenpeace.org 
You can change the information associated with your online subscriptions by visiting our subscription center. You will need the e-mail address at which you receive your mailings to access your account.
How do I know my credit card information is secure? 
Greenpeace uses secure server software (SSL) that is the industry standard and is among the best software available today for secure commerce transactions. It encrypts all of your personal information, including credit card number, name and address, so that it cannot be read as the information travels over the Internet. You can view our security certificate by clicking on the “Thawte” logo at the bottom of all our donation, account and renewal pages.

Under the Fair Credit Billing Act, your bank cannot hold you liable for more than $50.00 of fraudulent charges. In the event of an unauthorized charge to your credit card you must:1. Write to the creditor at the address given for “billing inquiries,” not the address for sending your payments, and include your name, address, account number and a description of the billing error.
2. Send your letter so that it reaches the creditor within 60 days after the first bill containing the error was mailed to you.
What are Greenpeace’s policies on SMS?
In addition to any entry, submission or other fee of which you are notified, your carrier’s standard messaging rates apply to your entry or submission message, our confirmation and all subsequent SMS correspondence and/or transmissions. All charges are billed by and payable to your mobile service provider.
We will not be liable for any delays in the receipt of any SMS messages as delivery is subject to effective transmission from your mobile service operator. SMS MESSAGE SERVICES ARE PROVIDED ON AN “AS IS” BASIS, AND WE MAKE NO WARRANTY, EXPRESS OR IMPLIED, AND ALL WARRANTIES, INCLUDING IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR PARTICULAR PURPOSE, ARE HEREBY EXPRESSLY DISCLAIMED.
Data obtained from you in connection with this SMS service may include your cell phone number, your carrier’s name, and the date, time and content of your messages, as well as other information that you provide. We may use this information to contact you and to provide the services you request from us.
By using this service you may have access to various content. You should assume that everything to which you have access through this service is subject to copyright and trademark protection, unless noted otherwise. By subscribing or otherwise using the service, you acknowledge and agree that all right, title and interest, including the trademark and copyright rights, in and to such works are our property, and that you will not gain any ownership or other right, title or interest therein or thereto. You may not copy, download or make any other unauthorized uses of such items.
By subscribing, you consent to receiving, from time to time, further text messages from us.
By subscribing or otherwise using the service, you acknowledge and agree that we will have the right to change and/or terminate the service at any time, with or without cause and/or advance notice.
All content is appropriate for ages 13 and older (T13+)
What do I do if I have questions that aren’t answered here? 
If you have any questions about this privacy statement, the practices of this site or your dealings with this Web site, please contact us.


